function OnClick()
	Talk("abt_uni053_hero")
	s.s01_0200_door_see_1=1
	PlaySound("snd_reg_s01_0200_door_locked")
end

function OnItem(item)
	if item =="i_keys_institute" then
		s.s01_0200_door_1=1
		PlaySound("snd_reg_s01_0200_door_unlock_1")
 	    MystInventory:GetActive():ReleaseItem()
		if s.s01_0200_door==1 then 
			Delete("i_keys_institute")
		end 

	end
end
